package com.bcxin.tenant.open.domains.pojo;

import lombok.Data;

import java.io.Serializable;

@Data
public class OrganizationPoJo implements Serializable {
    private String id;
    private String name;

    public static OrganizationPoJo create(String id,String name)
    {
        OrganizationPoJo poJo = new OrganizationPoJo();
        poJo.setId(id);
        poJo.setName(name);

        return poJo;
    }
}
